<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1">
<title>Bananya Service</title>
<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
<link rel="stylesheet" href="./css/style.css">
</head>
<body>

<nav class="navbar navbar-expand-lg">
  <div class="container-fluid">
    <a class="navbar-brand" href="#"><img src="./imgs/4.png" width="50" height="50" /> Bananya Service</a>
  </div>
</nav>

<div class="container">
	<div class='row custom-row'></div>
	<div class='row custom-row2'>
		<div class="col-6 col-sm-4">
			<img src="./imgs/6.png" width="250" height="250" />
		</div>
		<div class="col-6">
			<form action="/BananyaReimbursment/login" method="post">
			 <h2>Login Nya</h2>
			  <div class="mb-3">
			    <label for="exampleInputEmail1" class="form-label">Username</label>
			    <input type="text" class="form-control" id="username" name="username" aria-describedby="emailHelp">
			  </div>
			  <div class="mb-3">
			    <label for="exampleInputPassword1" class="form-label">Password</label>
			    <input type="password" class="form-control" id="password" name="password">
			  </div>
			  <button type="submit" class="btn btn-primary">Login</button>
			</form>
		</div>
	</div>
	<div class='row custom-row'></div>
</div>



<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
</body>
</html>